Name: x11-font-misc-ethiopic
Version: 1.0.5
Release: %mkrel 2
Summary: Xorg X11 font misc-ethiopic
Group: Development/X11
URL: https://xorg.freedesktop.org
Source: https://xorg.freedesktop.org/releases/individual/font/font-misc-ethiopic-%{version}.tar.xz
License: MIT
BuildArch: noarch
BuildRequires: x11-font-util >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.2
BuildRequires: fontconfig
Requires(post): mkfontdir
Requires(postun): mkfontdir
Requires(post): mkfontscale
Requires(postun): mkfontscale

%description
Xorg X11 font misc-ethiopic

%prep
%setup -q -n font-misc-ethiopic-%{version}

%build
autoreconf -vfi
%configure \
            --with-otf-fontdir=%_datadir/fonts/OTF \
	    --with-ttf-fontdir=%_datadir/fonts/TTF

%make_build

%install
%make_install
rm -f %{buildroot}%_datadir/fonts/OTF/fonts.dir
rm -f %{buildroot}%_datadir/fonts/OTF/fonts.scale
rm -f %{buildroot}%_datadir/fonts/TTF/fonts.dir
rm -f %{buildroot}%_datadir/fonts/TTF/fonts.scale

%post
mkfontscale %_datadir/fonts/OTF
mkfontdir %_datadir/fonts/OTF
mkfontscale %_datadir/fonts/TTF
mkfontdir %_datadir/fonts/TTF

%postun
mkfontscale %_datadir/fonts/OTF
mkfontdir %_datadir/fonts/OTF
mkfontscale %_datadir/fonts/TTF
mkfontdir %_datadir/fonts/TTF

%files
%doc COPYING
%_datadir/fonts/OTF/GohaTibebZemen.otf
%_datadir/fonts/TTF/GohaTibebZemen.ttf




%changelog
* Mon Jun 30 2025 umeabot <umeabot> 1.0.5-2.mga10
+ Revision: 2231081
- Mageia 10 Mass Rebuild

* Fri Dec 06 2024 ns80 <ns80> 1.0.5-1.mga10
+ Revision: 2122099
- new version 1.0.5

* Wed Mar 30 2022 umeabot <umeabot> 1.0.4-2.mga9
+ Revision: 1834063
- Mageia 9 Mass Rebuild

* Wed Aug 26 2020 tv <tv> 1.0.4-1.mga8
+ Revision: 1619100
- 1.0.4

* Sat Jun 27 2020 joequant <joequant> 1.0.3-9.mga8
+ Revision: 1599549
- remove arm workaround
+ danf <danf>
- Switch URLs from http: to https:

* Wed Feb 12 2020 wally <wally> 8.mga8-current
+ Revision: 1510520
- fix build on aarch64
- replace deprecated %%makeinstall_std
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.0.3-7.mga7
+ Revision: 1277173
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 1.0.3-6.mga6
+ Revision: 940181
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-5.mga5
+ Revision: 741868
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-4.mga5
+ Revision: 690509
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.3-3.mga4
+ Revision: 520301
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 386316
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 13 2011 ahmad <ahmad> 1.0.3-1.mga3
+ Revision: 8113
- imported package x11-font-misc-ethiopic


* Thu Dec 09 2010 Thierry Vignaud <tv@mandriva.org> 1.0.3-1mdv2011.0
+ Revision: 618741
- new release

* Wed Oct 06 2010 Thierry Vignaud <tv@mandriva.org> 1.0.2-1mdv2011.0
+ Revision: 583210
- new release

* Wed Jan 13 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.1-1mdv2010.1
+ Revision: 490607
- New version: 1.0.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.0-8mdv2009.1
+ Revision: 351285
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.0-7mdv2009.0
+ Revision: 225997
- rebuild
- fix no-buildroot-tag

* Thu Dec 20 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.0-6mdv2008.1
+ Revision: 136047
- correct license

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.0.0-5mdv2008.1
+ Revision: 129746
- kill re-definition of %%buildroot on Pixel's request

  + Oden Eriksson <oeriksson@mandriva.com>
    - rebuild prep


* Thu Aug 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-03 18:54:51 (51489)
- Fonts packages now are noarch. Moved for new place /usr/share/fonts. Approved by Boiko

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

